Pomoé montaznom timu na terenu

12/26/2025 09:14 AM - Maja lli¢

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Uros Perovic
Montaza
Verzija 1.0.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/11/2025
12/30/2025
100%

0.00 hour
0.00 hour

Description

Montazni tim na terenu ima potrebu za dodatnim pojasnjenjima u vezi sa rasporedom elemenata i na¢inom montaze.

Ovaj zahtev ne predstavlja greSku u proizvodnji, ve¢ potrebu za dodatnom podrskom tokom realizacije.

History

#1 - 12/26/2025 09:27 AM - Maja lli¢

- Start date changed from 12/26/2025 to 12/11/2025

#2 - 12/26/2025 12:43 PM - Maja lli¢

- Status changed from New to Closed

- % Done changed from 20 to 100
